﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31112.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StepCheckerService", "StepCheckerService\StepCheckerService.csproj", "{31AAD67A-F6C2-4566-AE5B-7C96917C5D46}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{31AAD67A-F6C2-4566-AE5B-7C96917C5D46}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{31AAD67A-F6C2-4566-AE5B-7C96917C5D46}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{31AAD67A-F6C2-4566-AE5B-7C96917C5D46}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{31AAD67A-F6C2-4566-AE5B-7C96917C5D46}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2906A256-63B1-448D-8C20-B78C17EFBED2}
	EndGlobalSection
EndGlobal
